/* ==================== Policies content Start ==================== */
.inner-banner-main{position: relative;}
.inner-banner::after{content: '';display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; right: 0; background: rgba(51, 51, 51, 0.25); z-index: 0;}
.inner-banner img{width: 100%;display: block; object-fit: cover; height: 335px; opacity: 0.75;}  
.inner-banner-main .banner-content{padding: 0 30px;}
.inner-banner-main .banner-content h2{text-align: center; padding-bottom: 75px;}


.clinic-policies-main{padding: 35px 0 35px;}
.clinic-policies-main .container{max-width: 649px;}
.clinic-policy-card{border-bottom: solid 1px rgba(51, 51, 51, 0.25); padding: 0 0 30px; margin: 0 0 30px;}
.clinic-policy-card h3{font-family: 'Bodoni Moda'; font-size: 24px; line-height: 32px; font-weight: 500; padding: 0 0 15px;}
.clinic-policy-card:last-child{border: none;}
.policy-inner h4{font-size: 18px; line-height: 24px; font-weight: 400; padding: 0 0 15px;}
.policy-inner p{font-size: 16px; line-height: 24px; padding: 0 0 25px;}
.policy-inner p a{color: #7B4482; text-decoration: underline !important;}
.terms-content {margin:21px auto 90px;max-width:624px;text-align:center;width:100%}
.terms-content h1, .terms-content h2 {font-family:Bodoni Moda,serif;font-size:24px;font-weight:500;line-height:normal;padding-bottom:24px}

.privacy-content {margin:21px auto 90px;max-width:624px;text-align:center;width:100%}
.privacy-content h1, .privacy-content h2 {font-family:Bodoni Moda,serif;font-size:24px;font-weight:500;line-height:normal;padding-bottom:24px}


.policies-content {margin:21px auto 90px;max-width:624px;text-align:center;width:100%}
.policies-content h1, .policies-content h2 {font-family:Bodoni Moda,serif;font-size:24px;font-weight:500;line-height:normal;padding-bottom:24px}

/* ==================== Policies content End ==================== */

